/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
#controls-wrapper {
	/*margin:560px 75px 0 0;*/
	
	/*position:fixed;*/
	position:absolute;
	bottom:0;
	/*right:80px;*/
	
	width:100%;
	
	height:20px;
	z-index:4;
}
#controls {
	overflow:hidden;
	height:100%;
	z-index:5;
}			
ul#slide-list {
	margin:0;
	padding:0;
	/*float:right;*/
	
	position:fixed;
	
	bottom:30px;
	right:30px;
}
ul#slide-list li {
	list-style:none;
	width:20px;
	height:20px;
	float:left;
	margin:0 5px 0 0;
	padding:0;
}
ul#slide-list li.current-slide a,
ul#slide-list li.current-slide a:hover {
	background-position:0 0px;
}
ul#slide-list li a {
	display:block;
	width:20px;
	height:20px;
	background:url('../css/images/supersize-24.png') no-repeat 0 -20px;
}
ul#slide-list li a:hover {
	background-position:0 0;
	cursor:pointer;
}





/* Controls Bar
----------------------------*/

#slideCaptionTab {
	background: url(../css/images/bg-home-projects-24.png) no-repeat left;
	width:40px;
	height:110px;
	position:absolute;
	/*left:0;*/
	bottom:11px;
	cursor:pointer;
}

#slidecaption {
	position:absolute;
	left:41px;
	bottom:11px;
	overflow:hidden;
	display:none;
	width:370px;
	height:109px;
	background: url(../css/images/bg-home-box-24.png) no-repeat top right;
}

/* Custom bits
----------------------------*/

#newsTab {
	background: url(../css/images/bg-home-news-24.png) no-repeat left;
	width:40px;
	height:150px;
position:absolute;
	/*left:0;*/
	bottom:121px;
	cursor:pointer;
}

#newsCaption {
	position:absolute;
	left:41px;
	bottom:121px;
	overflow:hidden;
	display:none;
	width:370px;
	height:150px;
	
	background: url(../css/images/bg-home-box-24.png) no-repeat top right;
}

#newsCaptionContent, #slideCaptionContent {
	float:left;
	width:300px;
	padding:20px;
	text-transform:uppercase;
	font-size: 1.4em;
	font-weight:700;
	color:#fff;
	margin:0;
	height:89px;
}
#newsCaptionClose, #slideCaptionClose {

	float:left;
	width:30px;
	height:100%;
	cursor:pointer;
}

#newsCaption a, 
#slidecaption a {
	color:#fff;
	text-decoration:none;
}
#newsCaption a:hover, 
#slidecaption a:hover {}

#newsCaption span a, 
#slidecaption span a {
	display: block;
	font-size: 1em;
	text-transform: none;
	font-weight: 400;
	margin-top: 1.5em;
	padding-left: 1em;
	background: url(../css/images/sprite-24.png) no-repeat 0px -187px;
}
#newsCaption span a:hover, 
#slidecaption span a:hover {
	text-decoration:underline;
}

#newsCaption span, 
#slidecaption span {
	position:absolute; 
	bottom:16px;
	display:block;

}
